» Ubuntu » Pakiety

Error

two or more packages specified (python-central hardy-updates)